package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class BaseDataType extends DataTypeNode {
	
	public BaseDataType() {
		setBrowseName("BaseDataType");
		setAbstract(true);
	}

}
